Subject: LACTO: Mixed Vegetable Curry

From: [email-masked] (Paul Floyd)
Date: Fri, 18 Feb 1994 15:52:24 GMT

Perhaps this is not so much a recipe, but general advice on making better 
curries, or at least, things I have found make the curries I cook better.

Preparation: <=40minutes, cooking 30minutes
Washing up: 1 large saucepan, 1 large frying pan, 1 casserole dish,
1 saucepan for part-cooking "hard" vegetables plus pan(s) for rice &
poppadoms

Ingredients: (2 large servings)
1 large onion, diced
2 cloves garlic
1 tablespoon ginger, chopped finely
butter or ghee
Vegetables as available: e.g.
   Courgette, Mushrooms, Carrot, Celery, Potato
   (Carrots, Potatoes should be par-boiled)
Red Lentils
Curry powder. I make my own - will post recipe if requested.
1 medium tin of tomatoes.
1 tablespoon tomato puree.

(optional)
Coriander leaf, cut finely.
Creamed coconut. Tinned is best, then the butter blocks.
I find dessicated unsatisfactory. Haven't tried real
coconut - too fiddly.

Directions:
Fry the onion, garlic (pressed) and ginger in a large frying pan with
a knob of butter or ghee (vegans could use vegetable oil). Cook until
softened but not brown. Make a paste of the curry powder by adding water,
and add the paste to the onions. Simmer for about 10 minutes, adding
more water if needed. Meanwhile, chop the vegatables into small
pieces (and half cook any that need longer cooking times). Heat the
vegetables in a large saucepan with another knob of ghee/butter.
At the same time, add the chopped tomatoes and tomato puree to
the onion/curry mix, and also add the coconut and/or coriander.
Add the lentils to the vegetables. Preheat the oven to Gas 4. Allow the
sauce in the frying pan to simmer, and keep stirring the vegetables in the
saucepan, for about 10 minutes. If you don't stir the vegetables, then the
lentils will become permanently fixed to the saucepan. Add more butter/ghee
if necessary. Mix the sauce and the vegetables in the sacepan, then
pour into a casserole dish. Put into the oven for about 30 minutes.
While that is cooking, prepare the rice/poppadoms/naan bread etc.

I think the crucial factor is: don't boil a curry!!!

-- 
Paul Floyd, Information Storage Research Group,	      [email-masked]	
Department of Electrical Engineering		      [email-masked]
University of Manchester                              [email-masked]
Dover Street, Manchester, M13 9PL, UK		      Hwyl fawr i bob un.